FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_cs_datafmt Member List

This is the complete list of members for _cs_datafmt, including all inherited members.

count (defined in _cs_datafmt) | _cs_datafmt |
datatype (defined in _cs_datafmt) | _cs_datafmt |
format (defined in _cs_datafmt) | _cs_datafmt |
locale (defined in _cs_datafmt) | _cs_datafmt |
maxlength (defined in _cs_datafmt) | _cs_datafmt |
name (defined in _cs_datafmt) | _cs_datafmt |
namelen (defined in _cs_datafmt) | _cs_datafmt |
precision (defined in _cs_datafmt) | _cs_datafmt |
scale (defined in _cs_datafmt) | _cs_datafmt |
status (defined in _cs_datafmt) | _cs_datafmt |
usertype (defined in _cs_datafmt) | _cs_datafmt |